﻿

.logomon {
margin:0 auto;
padding:10px 0 0 0;
width:972px;
}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

.clear {
	clear: both;
}

#a_la_une_home .clear {
	height:1px;
	overflow:hidden;
}

#page.kwa_mp .a_la_une .clear {
	height:1px;
	overflow: hidden;
}

.kwa_page_liste_simplifiee #remontee_auto_simplifiee .clear,.kwa_page_liste_simplifiee #page_liste_simplifiee_resultat .clear {
	height:1px;
	overflow:hidden;
}

.kwa_recherche .clear {
	height:1px;
	overflow:hidden;
}

#barre_themes .clear-both {
	clear:both;
}

.widget_calendar .side-widget-inner {
  border-radius: 3px;
  padding: 0 20px 20px;
}

.row_inner,
.tb-column-inner,
.themify_builder .module,
.module_row, .module_subrow{
    position:relative;
}


.subrow_inner,
.row_inner,
.module_subrow,
.tb-column-inner,
.tb_module_front,
.tb_state_highlight,
.themify_builder .col-full{
    width:100%;
    box-sizing:border-box;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}












#container, .inner {
	width: 1000px;
	margin: 0 auto;
}


#container {
	-webkit-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.3);
	        box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.3);
}


.home #container, .fullwidth #container {
	-webkit-box-shadow:  none;
	        box-shadow:  none;
}


.fullwidth #container {
	width: 100%;
}
#site-name a{font-size:38px;font-weight:700;line-height:1em;margin:0 0 10px;color:#444444;display:block;}
#site-name a:hover{text-decoration:none;opacity:0.8;filter:alpha(opacity=80);}


.above-footer { display:block; border-bottom:1px solid #000; }
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}
